<% 
dim Lang_Invoice(32) 
Lang_Invoice(1) = "刪除發票，ID" 
Lang_Invoice(2) = "訂單編號重複。" 
Lang_Invoice(3) = "添加發票" 
Lang_Invoice(4) = "編輯發票" 
Lang_Invoice(5) = "狀態" 
Lang_Invoice(6) = "未開具" 
Lang_Invoice(7) = "已開具" 
Lang_Invoice(8) = "可輸入訂單編號、會員帳號、發票抬頭等信息進行查詢。" 
Lang_Invoice(9) = "訂單編號" 
Lang_Invoice(10) = "會員帳號" 
Lang_Invoice(11) = "會員姓名" 
Lang_Invoice(12) = "發票抬頭" 
Lang_Invoice(13) = "發票金額" 
Lang_Invoice(14) = "日期" 
Lang_Invoice(15) = "操作" 
Lang_Invoice(16) = "發票添加" 
Lang_Invoice(17) = "訂單編號：" 
Lang_Invoice(18) = "發票金額：" 
Lang_Invoice(19) = "發票抬頭：" 
Lang_Invoice(20) = "郵遞地址：" 
Lang_Invoice(21) = "郵政編碼：" 
Lang_Invoice(22) = "會員姓名：" 
Lang_Invoice(23) = "會員帳號：" 
Lang_Invoice(24) = "開具狀態：" 
Lang_Invoice(25) = "必填，如無訂單編號，輸入000000000000" 
Lang_Invoice(26) = "必填" 
Lang_Invoice(27) = "發票編輯" 
Lang_Invoice(28) = "請填寫訂單編號！"
Lang_Invoice(29) = "如無訂單編號，輸入000000000000！"
Lang_Invoice(30) = "請填寫發票金額！"
Lang_Invoice(31) = "請填寫發票抬頭！"
Lang_Invoice(32) = "請填寫郵遞地址！"
%>